# HardBreak
The HardBreak extensions adds support for the `<br>` HTML tag, which forces a line break.

## Options
*None*

## Commands
| Command   | Options | Description       |
| --------- | ------- | ----------------- |
| hardBreak | —       | Add a line break. |

## Keyboard shortcuts
* `Shift` + `Enter`
* Windows & Linux: `Control` + `Enter`
* macOS: `Command` + `Enter`

## Source Code
[packages/extension-hard-break/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-hard-break/)

## Usage
<demo name="Extensions/HardBreak" highlight="3-5,17,36" />
